{
  "name": "ae-frontend",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@fontsource/roboto": "^4.5.0",
    "@material-ui/core": "^4.12.2",
    "@material-ui/icons": "^4.11.2",
    "@material-ui/lab": "^4.0.0-alpha.60",
    "@testing-library/jest-dom": "^5.14.1",
    "@testing-library/react": "^12.0.0",
    "@testing-library/user-event": "^13.2.1",
    "axios": "^0.21.1",
    "history": "^5.0.0",
    "material-ui-image": "^3.3.2",
    "react": "^17.0.2",
    "react-dom": "^17.0.2",
    "react-redux": "^7.2.4",
    "react-router-dom": "^5.2.0",
    "redux": "^4.1.0",
    "redux-thunk": "^2.3.0",
    "web-vitals": "^2.1.0"
  },
  "scripts": {
    "start": "PORT=8080 ./node_modules/.bin/react-scripts start",
    "build": "react-scripts build",
    "test": "xo && react-scripts test",
    "eject": "react-scripts eject",
    "check": "xo --check",
    "fix": "xo --fix"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "eslint-config-xo": "^0.37.0",
    "eslint-config-xo-react": "^0.25.0",
    "eslint-plugin-react": "^7.24.0",
    "eslint-plugin-react-hooks": "^4.2.0",
    "eslint-plugin-react-redux": "^3.3.2",
    "react-scripts": "^4.0.3",
    "sass": "^1.36.0",
    "semistandard": "^16.0.1",
    "xo": "^0.42.0"
  },
  "xo": {
    "space": true,
    "rules": {
      "camelcase": "off",
      "unicorn/filename-case": "off"
    },
    "globals": [
        "window",
        "document",
        "localStorage",
        "WebSocket"
    ],
    "extends": [
        "xo-react"
    ]
  }
}
